# AmlVerdictManualRequest

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**verdict** | **string** | The AML verdict to set for the transaction | [default to undefined]|
|**txId** | **string** | The transaction ID to set the verdict for | [default to undefined]|


## Enum: AmlVerdictManualRequestVerdictEnum


* `Accept` (value: `'ACCEPT'`)

* `Reject` (value: `'REJECT'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
